rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- b
- c
- d
- e
- f
- i
- l
- m
- p
- q
- r
- s
- t
- u
- v
- x

### - f -

- FA_ALTNAME : iosm.h
- FA_BACKUP : iosm.h
- FA_COPYIN : iosm.h
- FA_COPYOUT : iosm.h
- FA_CREATE : iosm.h
- FA_ERASE : iosm.h
- FA_SAVE : iosm.h
- FA_SKIP : iosm.h
- FA_SKIPCOLOR : iosm.h
- FA_SKIPNETSHARED : iosm.h
- FA_SKIPNSTATE : iosm.h
- FA_UNKNOWN : iosm.h
- false : gzdio.c
- FDSTAT_CLOSE : rpmio_internal.h
- FDSTAT_DIGEST : rpmio_internal.h
- FDSTAT_MAX : rpmio_internal.h
- FDSTAT_READ : rpmio_internal.h
- FDSTAT_SEEK : rpmio_internal.h
- FDSTAT_WRITE : rpmio_internal.h
- FTPERR_BAD_HOST_ADDR : rpmio.h
- FTPERR_BAD_HOSTNAME : rpmio.h
- FTPERR_BAD_SERVER_RESPONSE : rpmio.h
- FTPERR_FAILED_CONNECT : rpmio.h
- FTPERR_FAILED_DATA_CONNECT : rpmio.h
- FTPERR_FILE_IO_ERROR : rpmio.h
- FTPERR_FILE_NOT_FOUND : rpmio.h
- FTPERR_NE_AUTH : rpmio.h
- FTPERR_NE_CONNECT : rpmio.h
- FTPERR_NE_ERROR : rpmio.h
- FTPERR_NE_FAILED : rpmio.h
- FTPERR_NE_LOOKUP : rpmio.h
- FTPERR_NE_PROXYAUTH : rpmio.h
- FTPERR_NE_REDIRECT : rpmio.h
- FTPERR_NE_RETRY : rpmio.h
- FTPERR_NE_TIMEOUT : rpmio.h
- FTPERR_NIC_ABORT_IN_PROGRESS : rpmio.h
- FTPERR_PASSIVE_ERROR : rpmio.h
- FTPERR_SERVER_IO_ERROR : rpmio.h
- FTPERR_SERVER_TIMEOUT : rpmio.h
- FTPERR_UNKNOWN : rpmio.h